=== debian/control ===
Source: rust-protox-parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-logos-0.14+default-dev <!nocheck>,
 librust-miette-7+default-dev (>= 7.2.0-~~) <!nocheck>,
 librust-prost-types-0.12+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protox-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protox-parse
Homepage: https://github.com/andrewhickman/protox
X-Cargo-Crate: protox-parse
Rules-Requires-Root: no

Package: librust-protox-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-logos-0.14+default-dev,
 librust-miette-7+default-dev (>= 7.2.0-~~),
 librust-prost-types-0.12+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-protox-parse+default-dev (= ${binary:Version}),
 librust-protox-parse-0-dev (= ${binary:Version}),
 librust-protox-parse-0+default-dev (= ${binary:Version}),
 librust-protox-parse-0.8-dev (= ${binary:Version}),
 librust-protox-parse-0.8+default-dev (= ${binary:Version}),
 librust-protox-parse-0.8.0-dev (= ${binary:Version}),
 librust-protox-parse-0.8.0+default-dev (= ${binary:Version})
Description: Parsing of protobuf source files - Rust source code
 Source code for Debianized Rust crate "protox-parse"
