=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protox-parse 0.8.0 --all-targets --all-features
Features: test-name=rust-protox-parse:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-proptest-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protox-parse 0.8.0 --all-targets
Features: test-name=librust-protox-parse-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-proptest-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protox-parse 0.8.0 --all-targets --no-default-features
Features: test-name=librust-protox-parse-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-proptest-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
