## rust-protox-parse 0.9.0

=== debian/changelog ===
rust-protox-parse (0.9.0-1) unstable; urgency=medium

  * Package protox-parse 0.9.0 from crates.io using debcargo 2.7.10

  [ Matthias Geiger ]
  * Team upload.
  * Package protox-parse 0.8.0 from crates.io using debcargo 2.7.10
  * Stop patching logos

 -- Blair Noctis <ncts@debian.org>  Sun, 17 Aug 2025 03:27:52 +0000
